Java.com

Downloaden Help

Afdrukbare versie

Wat zijn de systeemvereisten voor Java?


Dit artikel is van toepassing op:
  • Java-versie(s): 7.0, 8.0

De informatie over de systeemvereisten op deze pagina is onvolledig en geeft slechts een overzicht van ondersteunde browsers en besturingssystemen.

Java 8-systeemvereisten

Gedetailleerde informatie over systeemvereisten voor Java 8 is beschikbaar in ondersteunde systeemconfiguraties voor Java 8.

Windows

  • Windows 8 (desktop)
  • Windows 7
  • Windows Vista SP2
  • Windows Server 2008 R2 SP1 (64-bits)
  • Windows Server 2012 (64-bits)
  • RAM: 128 MB
  • Schijfruimte: 124 MB voor JRE; 2 MB voor Java Update
  • Processor: minimaal Pentium 2 266 MHz-processor
  • Browsers: Internet Explorer 9 en hoger, Firefox, Chrome

Mac OS X

  • Mac met een Intel processor en Mac OS X 10.8.3+, 10.9+
  • Beheerdersrechten voor installatie
  • 64-bits browser
Er is een 64-bits browser (bijvoorbeeld Safari of Firefox) vereist om Oracle Java uit te voeren in Mac OS X. De 64-bits versie van Chrome is een bèta-versie.

Linux

  • Oracle Linux 5.5+1
  • Oracle Linux 6.x (32-bits), 6.x (64-bits)2
  • Oracle Linux 7.x (64-bits)2
  • Red Hat Enterprise Linux 5.5+1, 6.x (32-bits), 6.x (64-bits)2
  • Ubuntu Linux 12.04 LTS, 13.x
  • Suse Linux Enterprise Server 10 SP2+, 11.x
  • Browsers: Firefox
Solaris systeemvereisten

Zie ondersteunde Java 8 systeemconfiguraties voor informatie over ondersteunde platforms, besturingssystemen, desktop managers en browsers.



Java 7-systeemvereisten

Gedetailleerde informatie over Java 7-systeemvereisten is beschikbaar in ondersteunde systeemconfiguraties voor Java 7.

Windows

  • Windows 8 (desktop)
  • Windows 7
  • Windows Vista SP2
  • Windows Server 2008
  • Windows Server 2012 (64-bits)
  • RAM: 128 MB
  • Schijfruimte: 124 MB voor JRE; 2 MB voor Java Update
  • Processor: minimaal Pentium 2 266 MHz-processor
  • Browsers: Internet Explorer 7.0 en hoger, Firefox 3.6 en hoger, Chrome

Opmerking: sinds 8 april 2014 biedt Microsoft geen ondersteuning meer voor Windows XP. Daarom is dit niet langer een officieel ondersteund platform. Gebruikers kunnen op eigen risico doorgaan met het gebruik van Java 7 updates in Windows XP. Java zal echter alleen worden ondersteund voor Microsoft Windows releases Windows Vista en later. Zie Third Party Vendor-Specific Support Terms on Oracle Software Technical Support Policies (pdf) voor details.

Mac OS X

  • Mac met een Intel processor en Mac OS X 10.7.3+, 10.8.3+, 10.9+
  • Beheerdersrechten voor installatie
  • 64-bits browser
Er is een 64-bits browser (bijvoorbeeld Safari of Firefox) vereist om Oracle Java uit te voeren in Mac OS X. De 64-bits versie van Chrome is een bèta-versie.

Linux

  • Oracle Linux 5.5+
  • Oracle Linux 6.x (32-bits), 6.x (64-bits)3
  • Oracle Linux 7.x (64-bits)3
  • Red Hat Enterprise Linux 5.5+, 6.x (32-bits), 6.x (64-bits)3
  • Ubuntu Linux 10.04 en hoger
  • Suse Linux Enterprise Server 10 SP2, 11.x
  • Browsers: Firefox 3.6 en hoger
Solaris systeemvereisten

Zie ondersteunde Java 7-systeemconfiguraties voor informatie over ondersteunde platforms, besturingssystemen, desktop managers en browsers.


Opmerkingen

1 Geen ondersteuning voor JavaFX
2 Alleen 64-bits JRE wordt ondersteund
3 Alleen 64-bits JVM is gecertificeerd.


Taal kiezen | Info over Java | Ondersteuning | Ontwikkelaars
Privacy | Voorwaarden voor gebruik | Handelsmerken | Afwijzing van aansprakelijkheid

Oracle